<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout 
        android:id="@+id/dk_spinner_item_layout"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        >
        <TextView 
            android:id="@+id/dk_payment_cashcoupon_value"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/text_size_14_dp"
            android:textSize="@dimen/text_size_12_sp"
            android:textColor="@color/dk_color_333333"
            android:text="@string/dk_cashcoupon_value_text"/>
        <TextView 
            android:id="@+id/dk_payment_cashcoupon_effic_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/text_size_14_dp"
            android:textSize="@dimen/text_size_12_sp"
            android:textColor="@color/dk_color_666666"
            android:text="@string/dk_cashcoupon_effic_date"/>
    </LinearLayout>
<LinearLayout 
    android:layout_width="match_parent"
    android:layout_height="1px"
    android:layout_below="@id/dk_spinner_item_layout"
    android:orientation="horizontal"
    android:layout_alignParentBottom="true"
    android:background="@color/dk_color_dddddd"
    android:layout_marginLeft="@dimen/text_size_14_dp"
    android:layout_marginRight="@dimen/text_size_14_dp"/>
</RelativeLayout>
